We just upgraded recently to Groupwise 8 (on a linux server) from 6.5.
And I have 1 client that has a wierd error / crash:
Whenever she either : creates a new email OR attaches something to an email OR sends an email she gets an error with grpwise.exe and that it needs to close:
(error is in french)
Application défaillante grpwise.exe, version, module défaillant ntdll.dll, version 5.1.2600.5755, adresse de défaillance 0x00010a19.
I checked and a collegue of hers has the same version of ntdll.dll and he doesn't get the error.

I found something relating to GW7 and later in the posts to GW8 client :